コンテンツにスキップ

利用者:Bluesoul/common.css

提供: Undertale Wiki

注意: 保存後、変更を確認するにはブラウザーのキャッシュを消去する必要がある場合があります。

  • Firefox / Safari: Shift を押しながら 再読み込み をクリックするか、Ctrl-F5 または Ctrl-R を押してください (Mac では ⌘-R)
  • Google Chrome: Ctrl-Shift-R を押してください (Mac では ⌘-Shift-R)
  • Microsoft Edge: Ctrl を押しながら 最新の情報に更新 をクリックするか、Ctrl-F5 を押してください。
.mw-userlink[title="User:Bluesoul"] {
  background: linear-gradient(90deg, red, orange, yellow, green, cyan, blue, violet);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.new:after {
  content: "🔗";
  margin-left: 2px;
  font-size: 90%;
}

@keyframes sineWave {
  0%, 100% { transform: translateY(0); }
  50% { transform: translateY(-6px); }
}

.floating-image {
  animation: sineWave 3s infinite ease-in-out;
  position: relative;
  display: inline-block;
}

@font-face {
	font-family: "Determination Mono";
	src: url("/determination.woff2?v=3") format("woff2");
	size-adjust: 115%;
}

@font-face {
	font-family: "Zpix";
	src: url("/zpix.woff2") format("woff2");
}

.sans {
	font-family: "Comic Sans MS", "Comic Sans", "Chalkboard SE", "Zh_Sans", sans-serif;
	font-size-adjust: ic-height 1.2;
}

.papyrus {	
    font-family: "Papyrus", "Zh_Papyrus", sans-serif;
	font-size-adjust: ic-height 1.2;
}

.dt {
	font-family: "Determination Mono", "Zpix", monospace;
}